<?xml version="1.0" encoding="UTF-8"?>
<actions>

	<group title="Конфигурация модуля">
		<service id="1" name="ConfigService" operation="moduleConfigList" title="Список конфигурации"/>
		<service id="2" name="ConfigService" operation="moduleConfigUpdate" title="Обновление конфигурации"/>
		<service id="3" name="ConfigService" operation="moduleConfigActiveSet" title="Установка конфигурации"/>
		<service id="5" name="ConfigService" operation="moduleConfigDelete" title="Удаление конфигурации"/>
		<service id="4" name="ConfigService" operation="moduleConfigGet" title="Просмотр конфигурации"/>
	</group>
	
	<group title="Типы устройств">
		<service id="20" name="TvDeviceService" operation="deviceTypeList" title="Просмотр списка типа устройств"/>		
		<service id="80" name="TvDeviceService" operation="deviceTypeTitleList" title="deviceTypeTitleList"/>
		<service id="21" name="TvDeviceService" operation="deviceTypeUpdate" title="Редактирование типа устройства"/>
		<service id="22" name="TvDeviceService" operation="deviceTypeDelete" title="Удаление типа устройства"/>
		<service id="23" name="TvDeviceService" operation="deviceTypeGet" title="Просмотр типа устройствa"/>
	</group>
	
	<group title="Устройства">
		<service id="15" name="TvDeviceService" operation="deviceRoot" title="Просмотр дерева устройств"/>
		<service id="16" name="TvDeviceService" operation="deviceUpdate" title="Редактирование устройства"/>
		<service id="17" name="TvDeviceService" operation="deviceMove" title="Перемещение устройства"/>
		<service id="18" name="TvDeviceService" operation="deviceDelete" title="Удаление устройства"/>
		<service id="19" name="TvDeviceService" operation="deviceGet" title="Просмотр устройствa"/>
		<service id="75" name="TvDeviceService" operation="deviceReload" title="Перечитывание конфигурации на серверах"/>
		<service id="62" name="TvDeviceService" operation="deviceSaReinit" title="Синхронизация сервисов (на устройствах)"/>
		<service id="63" name="TvDeviceService" operation="deviceManage" title="Выполнение команды на устройстве"/>
		<service id="76" name="TvDeviceService" operation="deviceGroupRoot" title="deviceGroupRoot"/>
		<service id="6" name="TvDeviceService" operation="configParameterList" title="configParameterList"/>
		<service id="7" name="TvDeviceService" operation="deviceManagerMethodList" title="deviceManagerMethodList"/>
	</group>
	
	<group title="Каналы">
		<service id="11" name="TvService" operation="channelLinkList" title="Просмотр привязки каналов"/>
		<service id="12" name="TvService" operation="channelLinkUpdate" title="Редактирование привязки каналов"/>
		<service id="13" name="TvService" operation="channelSpecList" title="Просмотр списка каналов"/>
		<service id="14" name="TvService" operation="channelSpecListUpdate" title="Редактирование списка каналов"/>
	</group>
	
	<group title="Типы аккаунтов">
		<service id="46" name="TvAccountService" operation="tvAccountSpecList" title="Просмотр списка типов аккаунтов"/>
		<service id="81" name="TvAccountService" operation="tvAccountSpecTitleList" title="tvAccountSpecTitleList"/>
		<service id="47" name="TvAccountService" operation="tvAccountSpecUpdate" title="Редактирование типа аккаунта"/>
		<service id="48" name="TvAccountService" operation="tvAccountSpecDelete" title="Удаление типа аккаунта"/>
		<service id="49" name="TvAccountService" operation="tvAccountSpecGet" title="Просмотр типа аккаунта"/>
	</group>
	
	<group title="Аккаунты">
		<service id="50" name="TvAccountService" operation="tvAccountList|tvAccountTree" title="Просмотр списка аккаунтов на договоре"/>
		<service id="51" name="TvAccountService" operation="tvAccountUpdate" title="Редактирование аккаунта"/>
		<service id="52" name="TvAccountService" operation="tvAccountDelete" title="Удаление аккаунта"/>
		<service id="53" name="TvAccountService" operation="tvAccountGet" title="Просмотр аккаунта"/>
		<service id="77" name="TvAccountService" operation="tvAccounContracttList" title="tvAccounContracttList"/>
	</group>

	<group title="Сервис">
		<service id="10" name="TvService" operation="recalculate" title="Переобсчет"/>
		<service id="78" name="TvService" operation="getProductSpecEntitySpecId" title="getProductSpecEntitySpecId"/>
		<service id="79" name="TvService" operation="npayServiceList" title="npayServiceList"/>
		<service id="72" name="TvAccountService" operation="tvAccountSearch" title="Поиск аккаунта"/>
	</group>
	
	<group title="Групповые операции">
		<service id="73" name="TvService" operation="groupOperationActivate" title="Групповая активация продукта"/>
		<service id="74" name="TvService" operation="groupOperationDeactivate" title="Групповая деактивация продукта"/>
	</group>

</actions>
